Subject: NCCS mentioned in John Schneider's column
From: "NCCSOFFICE" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Tue, 9 Dec 2008 08:53:28 -0500

I'm happy to pass along the link below to our families.  The story showcases
what is so special about our students.  

Also, I have some tapes (and hopefully cd's) of last night's meeting.
Please stop in the office if you'd like one.

Mrs. Christy Sochay

Secretary/Administrative Asst.

New Covenant Christian School

517-323-8903

  _____  

From: Michael Zumbaugh 
Sent: Tuesday, December 09, 2008 7:18 AM
To: NCCSOFFICE
Subject: NCCS mentioned in John Schneider's column

Hi Christy,

Just thought I would pass this along to you . . . 

http://www.lansingstatejournal.com/apps/pbcs.dll/article?AID=2008812090320

Mike

Michael B. Zumbaugh, CDME, 
Vice President, Finance & Administration
Greater Lansing Convention & Visitors Bureau
1223 Turner Street, Ste 200, Lansing, MI  48906
517/377-1403 or 866/377-1403 direct
517/449-1403 cell, 517/487-0212 fax
www.lansing.org

The GLCVB is the first CVB in the state of Michigan to be accredited through
Destination Marketing Association International.